.p-interview{
  padding-bottom: 150px;
}
.p-interview__inner{
  max-width: 1440px;
  margin: 45px auto 0;
}
.p-interview__inner .c-midashi--en{
  position: relative;
  display: inline-block;
}
.p-interview__inner .c-nav__num{
  font-size: 15px;  
  right: -25px;  
  left: auto;
}

.p-interview__list{
  margin-top: 60px; 
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
}
.p-interview__list .c-interview-card{
  width: 46.5%;
  margin-right: 7%;
  margin-bottom: 50px;
}
.p-interview__list .c-interview-card:nth-child(2n){
  margin-right: 0;
}
.p-interview__list .c-interview-card:nth-last-child(1),
.p-interview__list .c-interview-card:nth-last-child(2){
  margin-bottom: 0;
}


@media(max-width: 1440px){

  .p-interview{
    padding-bottom: calc(150 / var(--view-size) * 100vw);
  }
  .p-interview__inner{
    margin-top: calc(45/var(--view-size)*100vw);
  }
  .p-interview__inner .c-nav__num{
    font-size: calc(15 / var(--view-size)* 100vw);  
    right: calc(-25 / var(--view-size)* 100vw);  
  }

  .p-interview__list{
    margin-top: calc(60/var(--view-size)*100vw);     
  }
  .p-interview__list .c-interview-card{    
    margin-bottom: calc(50/var(--view-size)*100vw);
  }
  

}


@media(max-width: 780px){

  .p-interview{
    padding-bottom: calc(100 / var(--view-size) * 100vw);
  }
  .p-interview__inner{
    margin-top: calc(30 / var(--view-size) * 100vw);
  }
  .p-interview__list{
    margin-top: calc(50 / var(--view-size) * 100vw);
    display: block;
  }
  .p-interview__list .c-interview-card{
    width: 100%;
    margin-right: 0;
    margin-bottom: calc(50 / var(--view-size) * 100vw);
  }
  .p-interview__list .c-interview-card:nth-last-child(2){
    margin-bottom: calc(50 / var(--view-size) * 100vw);
  }

}